Page MenuHomePhabricator

Create a autopatrol flag on ptwikivoyage
Closed, ResolvedPublic

Description

The portuguese wikivoyage community request the creation of autopatrol flag.

Link: https://pt.wikivoyage.org/wiki/Wikivoyage:Bar_dos_viajantes#Proposta_de_novo_estatuto

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable autopatrol flag on ptwikivoyage

Event Timeline

MrFulano created this task.Jun 27 2017, 4:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2017, 4:25 PM
Urbanecm claimed this task.Jun 27 2017, 4:49 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 27 2017, 4:49 PM

Who should be able to grant/revoke the flag?

Change 361695 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable autopatrol flag on ptwikivoyage

https://gerrit.wikimedia.org/r/361695

Urbanecm triaged this task as Medium priority.Jun 27 2017, 4:59 PM
Urbanecm moved this task from Backlog to Blocked on others on the User-Urbanecm board.

The change 361695 would be deployed today between 18:00-19:00 UTC.

Change 361695 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable autopatrol flag on ptwikivoyage

https://gerrit.wikimedia.org/r/361695

Mentioned in SAL (#wikimedia-operations) [2017-06-28T18:13:38Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:361695|Enable autopatrol flag on ptwikivoyage]] T168981 (duration: 00m 47s)

Urbanecm closed this task as Resolved.Jun 28 2017, 6:14 PM

Deployed.